body{
	background-color : 690000;
	color: #DED48D;
	background-image: url(img/bigfon4.jpg);
	font-family:'Palatino Linotype' 'PetersburgTT' 'Book Antiqua' 'Century Schoolbook' Verdana sans-serif;
	word-spacing: 10px;
	scrollbar-arrow-color: #6A6A6A; 
	scrollbar-base-color: #301A1A; 
	scrollbar-darkshadow-color: #FF8A00;
	scrollbar-face-color: #301A1A;
	scrollbar-highlight-color: #301A1A;
	scrollbar-shadow-color: #301A1A;
	scrollbar-track-color: #8D0000;
	cursor:url(Arr.ani);
}
table.all_tab{
	width:100%;
	height: 100%;
	margin: 0px;
	background-color : 690000;
	text-align: center;
	background-image: url(img/bigfon4.jpg);
}
td.left_td{
	width: 170 px;
	vertical-align: top;
}
td.gl_td{
	vertical-align: top;
	border-left:1px solid #E10000;
}
table.tab_text{
	margin-top: 10%;
	width: 95%;
}
td.bac{
	background-image: url(img/bgtext.gif);
	font-size: 6px;
	overflow:hidden;
}
td.vbac{
	width:2px;
	background-image: url(img/vbgtext.gif);
	font-size: 3px;
	overflow:hidden;
}
span.w1{
	font-size: 250%;
	color: #DEC000;
	font-family:'JakobTT' 'Palatino Linotype' 'PetersburgTT' 'Book Antiqua' 'Century Schoolbook' Verdana sans-serif;
}
td.text1{
	text-align: center;
	padding:15px;
	padding-right:0px;
}
img{
	border: 0;
}
p.left{
	font-size: 150%;
	color: #DEC000;
	font-family:'JakobTT' 'Palatino Linotype' 'PetersburgTT' 'Book Antiqua' 'Century Schoolbook' Verdana sans-serif;
}
a.bio{
	background-image: url(img/bio.gif);
	width:80px; height:30px;
}
a.bio:hover{
	background-image: url(img/hbio.gif);
}
a.pcd{
	background-image: url(img/cd.gif);
	width:80px; height:30px;
}
a.pcd:hover{
	background-image: url(img/hcd.gif);
}
a.pfoto{
	background-image: url(img/foto.gif);
	width:80px; height:30px;
}
a.pfoto:hover{
	background-image: url(img/hfoto.gif);
}
a.ptext{
	background-image: url(img/text.gif);
	width:80px; height:30px;
}
a.ptext:hover{
	background-image: url(img/htext.gif);
}
a.pchat{
	background-image: url(img/chat.gif);
	width:80px; height:30px;
}
a.pchat:hover{
	background-image: url(img/hchat.gif);
}
table.text_cd{
	vertical-align: top;
	width:100%;
}
table.text_cd td{
	padding-left:15px;
	padding-right:15px;
	padding-top:5px;
	padding-bottom:5px;
	width:100%;
}
em{
	font-style: normal;
	font-weight: bold;
}
tr.inp td{
	border:1px solid #FF0000;
	border-left:0;
	border-right:0;
}
a:link{
	color: #B0EDFF;
	font-size: 105%;
}
a:visited {
	color: #C39700;
	font-size: 95%;
}
a:hover{
	color: #FF7800;
	font-size: 110%;
	text-decoration: overline;
	text-transform: uppercase;
	letter-spacing: 2px;
}
span.h{
	font-size:150%;
	margin-left:50px;
}
table.width1{
	width:100%;
}
p{
	padding-right:10px;
}

div.posa{
	margin-top:20px;

}
td.text2{
	text-align:left;
	padding:15px;
	padding-right:0px;
}

